@media (min-width:992px) {
  .container {
    max-width: 1200px;
  }
}

@media (min-width:576px) {
  .container {
    max-width: 1200px;
  }
}

@media (min-width:768px) {
.container {max-width: 1200px;}
.policy-block .policy-block-single {padding: 20px 0 15px 10%;justify-content: left;}

}

@media (min-width:600px) {
.policy-block .policy-block-single {padding: 20px 0 15px 10%;justify-content: left;}

}

/* ==> max-with-start <==*/

@media (max-width:1200px) {
.header-middle .site-brand {
    position: static;
    top: -64px;
    padding: 0;
    margin-top: -14px;
}
  .sticky-header.fixed-header {
    display: none;
  }
  .shopping-pro-img img {
    height: auto;
  }
  .flash_message .message-div {
    width: 300px;
    margin: 0;
  }
  .closeFlashMsg .message-div {
    right: -100%;
  }
  .flash .float_left,
  .flash .float_right {
    float: none;
  }
  .flash_box {
    width: 60%;
    margin-bottom: 0;
    margin-top: 0;
    height: 40px;
    margin-left: 0px;
    text-align: center;
    margin: 0 auto;
  }
  .flash_box .flash_icon {
    height: 40px;
  }
  .flash_text {
    width: 100%;
    height: auto;
    display: block;
    margin-top: 10px;
  }
  .flash_close {
    width: 20px;
    height: auto;
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
  }
  @keyframes stop {
    0% {
      right: 0;
    }
    50% {
      right: 0;
    }
    100% {
      right: -100%;
    }
  }
  @-webkit-keyframes stop {
    0% {
      right: 0;
    }
    50% {
      right: 0;
    }
    100% {
      right: -100%;
    }
  }
  .flash_close {
    color: #000;
  }
  .padding_box .radio_btn label span {
    font-size: 20px;
  }
  .select_pack {
    margin: 20px 0 0;
  }
  .padding_box {
    height: 140px;
  }
  .category-widget {
    margin: 0; 
  }
  .mainmenu li a {
    padding: 16px;
  }
}

@media (max-width: 1170px) {
  .text-red.mr--40.d-sm-none.d-md-block.dk_instok {
    margin: 0 !important;
    width: 100%;
    margin-bottom: 10px !important;
  }
}

@media (max-width: 1150px) {
  .mainmenu li a {
    padding: 16px;
  }
  .my-schedule-order .scheduled-detail-main .row {
    margin: 0;
  }
  .my-schedule-order .tab-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .scheduled-detail-main {
    width: 1150px;
  }
  .scheduled-detail-row {
    height: auto;
  }
}

@media (max-width: 1125px) {
  .checkout-slidedown-box .reward-point-form.site-form input.form-control,
  .checkout-slidedown-box .discount-form.site-form input.form-control {
    max-width: 50%;
    margin-bottom: 0px;
  }
   #track-order-model .modal_content  {
      width: 70%;
  }
}

@media (max-width: 1100px) {
  .o-name-row span,
  .o-os-row span,
  .o-qty-row span,
  .o-total-row span,
  .o-price-row span {
    font-size: 14px;
  }
  .shopping-pro-img {
    width: 100px;
    margin: 0 10px;
  }
  .shopping-pro-name {
    width: 70%
  }
  .reward-point-form.site-form input.form-control,
  .discount-form.site-form input.form-control {
    max-width: 55%;
  }
  #shipping-model .modal_content {
    width: 80%;
  }
  .jconfirm .jconfirm-box.jconfirm-type-red {
    width: 60% !important;
  }
  .mainmenu li a {
    padding: 13px;
  }
}

@media (max-width: 1041px) {
  .mainmenu li a {
    padding: 15px;
  }
  .sticky-header .mainmenu>.mainmenu__item>a {
    padding: 20px;
  }
}

@media (max-width: 1000px) {
  .myaccount-icon-box .col-2 {
    max-width: 50%;
    flex: 0 0 50%;
    margin-bottom: 10px;
  }
  .my-account .myaccount-info a {
    height: 100px;
    flex-direction: row;
  }
  .myaccount-icon {
    width: 100px;
    display: flex;
    justify-content: start;
  }
  .myaccount-title {
    width: 200px;
    display: flex;
    justify-content: start;
  }
  .confirmation-cart-row {
    height: 60px;
  }
  .o-name-row,
  .o-os-row,
  .o-qty-row,
  .o-total-row,
  .o-price-row {
    height: 100%;
  }
  .pack-landing .left-pack.col-md-6 {
    flex: 0 0 35%;
    max-width: 35%;
  }
  .pack-landing .right-pack.col-md-6 {
    flex: 0 0 65%;
    max-width: 65%;
  }
  .pack-landing .zoomWrapper {
    width: 100% !important;
    height: auto !important;
  }
  /*.pack-landing #zoom_03 {
    position: static !important;
  }*/
  .pro_quantity_td .custom-select {
    width: 50%;
  }
  .myac_id_email {
    float: left;
    width: 100%;
    margin-top: 10px;
  }
  
}

@media (max-width: 991px) {
  .hightlights-mein {
    margin-bottom: 30px;
  }
  .padding_box {
    min-height: 110px;
    height: auto;
    padding-left: 20px;
  }
  .select_pack {
    margin: 20px 0 0;
  }
  .filter_main {
    display: none;
  }
  .col-top-2 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .category-block .category-block-single {
    padding-bottom: 10px;
  }
  .offer_banner_box {
    background-color: #2c3039;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .offer_bend_box {
    margin-right: 0;
    margin-left: 0;
  }
  .offer_bend_box h5 {
    font-size: 26px;
  }
  .offer_bend_box h6 {
    font-size: 20px; 
  }
  .linkconnector-col .border {
    text-align: center;
  }
  .linkconnector-col img {
    width: 200px;
  }
  .checkout-left {
    order: 2;
  }
  .checkout-right {
    order: 1;
    margin-bottom: 20px;
  }
  .checkout-cart-total .checkout-title span {
    font-size: 12px;
  }

  .Blf_sale_onText a {
	font-size:14px;
  }
  .category-block .col-top-2 {
    flex: 0 0 33.33%;
    max-width: 33.33%;
  }
  .blog-img img {
    width: 370px;
    height: auto;
  }
  .afterPay_paymentBtn .after-pay__brn {
    width: 50%;
  }
  a.anchorelinkurl {
	display:block;
  }
  .single-slider.home-content.bg-image {
	display:block !important;
	}
  .single-slider.home-content.bg-image img {
	width:100% !important;
  }
  .single-slider.home-content.bg-image .aftre_pay_open.afterpay_proPack img {
	width:auto !important;
    margin: 0 auto;
    display: block;
  }
}

@media (max-width: 970px) {
.Desktop_Mobile_Banner img.Mobile_Banner{display:block}
.Desktop_Mobile_Banner img.Desktop_Banner{display:none}

	.MyAcc_RewardPoint_titleDiv {
		width: 100%;
		padding: 0;
	}
	.RewardPoint_BalanceDiv {
		width: 100%;
		float: none;
		display: table;
	}
	.reward-tad {
		display: inherit;
		padding-top: 0;
		width: auto;
	}
}

@media (max-width: 930px) {
	.affilliate-work-title {
		font-size: 13px;
		font-weight: 500;
	}
}


@media (max-width: 960px) {
  .my-petdetail .Details-text p {
    padding-right: 10px;
  }
  .reward-point-form.site-form input.form-control,
  .discount-form.site-form input.form-control {
    max-width: 50%;
  }
  .reward-point-form .btn,
  .discount-form .btn {
    width: 120px;
  }
  .reward-point-top strong,
  .discount-point-top strong {
    font-size: 14px;
    margin-right: 15px;
  }
  .shopping-type-radio ul li .radio_btn label {
    font-size: 14px;
    line-height: 20px;
  }
  .visit_Orderorder_TableDiv {
    width: 100%;
    overflow: auto;
  }
  .overflow_scrollDiv {
    width: 950px;
  }
  #shipping-address-confirm .modal_content {
    width: 80%;
  }

}

@media (max-width: 900px) {
  .my-order-history .cart-table-1 .table {
    width: 900px;
  }
  .register_detail_list ul li {
    display: inline-block;
    margin-bottom: 10px;
  }
  .pro_quantity_td .nice-select {
    padding-left: 8px;
  }
  .pro_buy_now_td .btn {
    width: 70px;
  }
  .landing-small-img {
    width: 15%;
  }
  .landing-small-img img {
    width: 120px;
    height: 120px;
  }
  .landing-content {
    width: 80%;
  }
  #review-model .modal_content {
    width: 80%;
  }
  #review-model .modal-body {
    max-height: calc(100vh - 130px);
    overflow-y: auto;
  }
  #discount-model .modal_content {
    width: 80%;
  }
  .upgrade-img {
    width: 15%;
  }
  .upgrade-img img {
    width: 100px;
  }
  .upgrade-content {
    width: 84%;
  }
  #upgrade_popup .modal_content {
    width: 96%;
  }
  .row-poup-qty .nice-select {
    width: 100%;
  }
  .set-frequncy {
    flex-wrap: wrap;
  }
  .set-frequncy-discount {
    margin-left: auto;
    width: 100%;
    margin-top: 10px;
  }
  .set-frequncy {
    height: auto;
  }
  /*.home_coupon_text p {
    display: none;
  }*/
  .share_invoice_form {
    text-align: center;
  }
  .share_invoice_form .checkout-form input {
    width: 100%;
  }
  .share_invoice_form .btn-black {
    height: 45px;
    margin-left: 0;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    min-width: auto;
    max-width: 135px;
    margin-bottom: 10px;
  }
}

@media (max-width:850px) {
  .pack_chews_type .doses {
    display: block;
    margin-left: 0;
  }
  .shopping-pro-name {
    width: 60%;
  }
  .shopping-type-radio ul li {
    width: 100%;
    list-style: none;
    margin-bottom: 25px;
  }
  .testimonial-write-title {
    width: 35%;
  }
  .reward-tad .nav-tabs .nav-item .nav-link {
    font-size: 14px;
    border-radius: 0;
    padding: 10px 10px;
  }
  #upgrade_popup .modal_content {
    width: 95%;
  }
  .Blf_sale_onText a {
    font-size: 13px;
    line-height: 18px;
    padding-top: 3px;
 }
 .reward-point-form.site-form input.form-control, .discount-form.site-form input.form-control {
    max-width: 100%;
  }
  .reward-point-form .btn, .discount-form .btn {
    width: 120px;
    margin-top: 16px;
  }
  .checkout-slidedown-box .reward-point-form .btn, 
  .checkout-slidedown-box .discount-form .btn {
    margin-top:0px;
  }
}

@media only screen and (max-width: 800px),(max-width: 990px) {
.mainmenu li.sale a{background:#1d62b2; color:#ffffff !important; padding:0 40px 0 20px !important; line=height:44px;}
.mobile-menu .mean-bar .mean-nav > ul li.sale{ color:#fff; }
.mobile-menu .mean-bar .mean-nav > ul li.sale a{color:#ffffff !important;}
.mainmenu li.sale .sub-menu li ul.submenu{background:rgba(0, 0, 0, 0.03) !important;}
.mainmenu li.sale .sub-menu li a.mainmenu__link{color:#444444 !important; background:#ffffff;border-top: 1px solid #eeeeee;padding: 0 40px 0 20px !important;}
.mainmenu li.sale a.mean-expand {color:#ffffff !important;}
}

@media (max-width:800px) {
	.desktopBanner {display:none;}
	.mobileBanner {display:block;}
}

@media (max-width:767px) {
  .confirmation-cart-row,
  .confirmation-cart-col {
    height: auto;
  }
  .o-name-row,
  .o-name-col {
    width: 100%;
    border-right: 0;
    border-bottom: 1px solid #ececec;
  }
  .o-os-row,
  .o-qty-row,
  .o-total-row,
  .o-price-row {
    display: none;
  }
  .o-os-col,
  .o-price-col,
  .o-qty-col,
  .o-total-col {
    width: 25%;
    flex-direction: column;
  }
  .o-total-col {
    border-right: 0;
  }
  .rs-com-title {
    display: block;
  }
  .confirmation-summary-box {
    width: 100%;
    padding: 10px;
  }
  .page-section-title h1,
  .page-section-title h2,
  .page-section-title h3,
  .page-section-title h4,
  .page-section-title h5,
  .page-section-title h6,
  .page-section-title strong,
  .page-section-title {
    font-size: 28px;
    margin-bottom: 22px
  }
  .Please-list ul b {
    width: 5%;
  }
  .Please-list ul p {
    width: 95%;
  }
  .promoting {
    align-items: center;
    height: auto;
    padding: 15px 0;
  }
  .sitemap-top-title {
    width: 100%;
  }
  .pack-landing .left-pack.col-md-6 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .pack-landing .right-pack.col-md-6 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .pack-landing .zoomWrapper {
    width: 250px !important;
    height: auto !important;
    margin: 0 auto;
  }
  .pm-product-details .image-block .zoomWrapper img {
    width: auto;
    height: auto;
  }
  .pro_quantity_td .nice-select {
    font-size: 12px;
  }
  .landing-small-img {
    width: 100%;
    margin: 5px 0;
    text-align: center;
  }
  .landing-content {
    width: calc(100% - 20px);
    margin: 0 10px;
  }
  .discount-point.border {
    margin-top: 20px;
  }
  .shopping-pro-img {
    display: none;
  }
  .shopping-pro-name {
    width: 100%;
    padding: 0 10px;
  }
  .shopping-cart-col {
    height: auto;
  }
  .pro-name-col {
    border-bottom: 1px solid #ececec;
  }
  .pro-name-row,
  .pro-name-col {
    width: 100%;
    height: auto;
  }
  .pro-price-row,
  .pro-qty-row,
  .pro-total-row,
  .pro-delete-row {
    display: none;
  }
  .pro-price-col,
  .pro-qty-col,
  .pro-total-col,
  .pro-delete-col {
    width: 25%;
    flex-direction: column;
    height: 80px;
  }
  .pro-rs-title {
    display: block;
  }
  .model-pro-title a {
    font-size: 14px;
  }
  .top_discount_text .discount_off {
    width: 100%;
  }
  .discount_off p br {
    display: none;
  }
  .dis_coupons_text {
    width: 50%;
    margin-left: 0;
  }
  .dis_apply_btn {
    padding-top: 0;
  }
  .dis_coupons_text p {
    font-size: 16px;
  }
  .discount_off p {
    font-size: 25px;
  }
  .dis_apply_btn {
    width: 33.33%;
  }
  .dashboard_reward {
    border-bottom: 1px solid #e7e7e7;
    border-right: none;
    padding-bottom: 10px;
  }
  .breadcrumb-wrapper {
    display: none;
  }
  .tab-pane h1,
  .tab-pane h2,
  .tab-pane h3,
  .tab-pane h4,
  .tab-pane h5,
  .tab-pane h6,
  .tab-pane strong,
  .tab-pane b {
    font-size: 14px;
    line-height: 1.5;
  }
  .top_discount_text {
    margin-bottom: 15px;
  }
  .blog-img {
    text-align: center;
  }
  .blog-home .promo-image {
    position: relative;
    margin-bottom: 15px;
    margin: 0 auto 15px;
    display: inline-block;
    text-align: center;
  }
  .blog_read_more {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ececec;
  }
  .select_pack {
    margin: 20px 0 0;
  }
  .category-nav {
    display: none;
  }
  .mobile-absolute-menu {
    margin-top: 0;
  }
  .offer_bend_col.col-5 {
    flex: 0 0 60%;
    max-width: 60%;
  }
  .offer_banner_box {
    background-image: none;
  }
  .col-top-2 .category-block-single:before {
    width: 100%;
    height: 1px;
  }
  .container.pt--50.usp_responsive {
    padding-top: 30px !important;
  }
  #review_model .site-form .form-group {
    margin-bottom: 10px;
  }
  .site-form textarea.form-control {
    height: 90px;
  }
  .breadcrumb-wrapper_off {
    display: none;
  }
  .point_order {
    margin-top:0; 
  }
  .tooltiptext {
    left: auto;
    right: 0;
  }
  .tooltiptext::after {
    left: auto;
  }
  .site-pagination{
    display: none;
  }
  .site-pagination.responsive {
    display: block;
  } 
  .linkconnector-col {
    margin-bottom: 20px;
  }
  .multiple_order_popup {
    width: 90%;
    max-width: 100%;
  }
  .mobile-menu .mean-bar .mean-nav > ul {
    max-height: 320px;
  }
  .static-page .reward_main_list h5 {
    margin: 28px 0;
    font-size: 26px;
  }
  .static-page .reward_main_list p {
    font-size: 16px;
  }
  .pack-add-to-cart {
  	margin-bottom: 30px;
  }
  .search-new-shop.shop-product-wrap.with-pagination.list .Nexgard_instock .col-md-4,
  .search-new-shop.shop-product-wrap.with-pagination.list .Nexgard_instock .col-md-8 {
     flex: 100% !important;
    max-width: 100% !important;
  }
  .search-new-shop.shop-product-wrap .Nexgard_instock_order .btn-options {
    margin-bottom: 5px;
    justify-content: flex-start;
    margin-top: 5px;
  }
  .search-new-shop.shop-product-wrap .Nexgard_instock_list .btn-options .dk_instok,
  .text-red.mr--40.d-sm-none.d-md-block.dk_instok {
    display: none !important;
  }
  .search-new-shop.shop-product-wrap .Nexgard_instock_list .rs_instok {
    display: block !important;
  }
  .search-new-shop.shop-product-wrap .Nexgard_instock_order {
    float: left;
    text-align: left;
    width: 100%;
  }
  .search-new-shop.shop-product-wrap .Nexgard_instock_order .price {
    margin-bottom: 10px;
  }
  .auto-btn {
    width: 100%;
    text-align: center;
    display: block;
    float: left;
  }
  #track-order-model .modal_content  {
      width: 90%;
  }
  .reward-col-box:after {
    right: auto;
    bottom: 0;
    bottom: -40px;
    transform: rotate(90deg);
  }
  .offer-main .offer-box .page-section-title {
	margin-bottom:40px;	
  }


}

@media (max-width:767px){
	.header-block.heading-m {display: block; text-align:center;}
	.pm-product-details .description-block .header-block.heading-d{display:none;}
	.pm-product-details .left-pack .header-block.heading-m h1 {font-size: 14px; line-height: 1.5; text-align:center;}
}



@media (max-width:700px) {
  .offer-box .col-sm-4 {
    max-width: 50%;
    flex: 0 0 50%;
  }
  .upgrade-img {
    display: none;
  }
  .upgrade-content {
    width: 100%;
    margin: 0;
    border: 0;
  }
  .poup-price,
  .row-poup-price {
    width: 15%;
    text-align: center;
  }
  .poup-pack,
  .row-poup-pack {
    width: 40%;
  }
  .upgrade-btn {
    width: 15%;
    float: right;
  }
  .reward-tad .nav-tabs .nav-item {
    margin-bottom: 10px;
    margin-right: 0;
    width: 100%;
    text-align: center;
  }
  .footer-list.list-inline li a {
    padding-right: 15px;
  }
  .footer-list.list-inline li a::after {
    display: none;
  }
  .select_pack {
    margin: 20px 0 0;
  }
  .afterPay_paymentBtn .after-pay__brn {
    width: 70%;
  }
}

@media (max-width:650px) {
  .add_ship_text {
    width: 100%;
    min-height: auto;
  }
  .Frequency_check {
    float: left;
    margin-right: 10px;
    width: 80%;
  }
  .Frequency-pro_img img {
    width: 90px;
    height: 90px;
  }
  .Frequency_btn {
    margin-top: 12px;
  }
  .Frequency_btn .btn-black,
  .popup-customer-btn .btn-black {
    height: 45px;
  }
  .product-details-tab .nav-tabs .nav-item .nav-link {
    font-size: 13px;
  }
  .pack-landing .pm-product-details .description-block .price {
    font-size: 16px;
    margin: 0 0 5px;
  }
  #paypalMessage {width:100%;margin:0 0 5px;}
  .pack-landing .pack_chews_box {
    margin: 0;
  }
  .pack-landing .btn-options a {
    align-items: start;
    padding-bottom: 3px;
  }
  .customer-deta .col-sm-6 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .popup-customer {
    margin-top: 15px;
  }
  .popup-customer-btn .btn-black {
    height: 40px;
  }
  .checkout-form.tracking-form input {
    width: 100%;
  }
  /*pack-page */
  .pack_chews_box,
  .auto_order_select {
    width: 100%;
    float: left;
  }
  .right-pack .description-block .btn-options {
    display: block;
  }
  .right-pack .description-block .btn-options p {
    float: left;
  }
  .right-pack .description-block .btn-options a {
    display: block;
  }
  .pro_quantity_td .custom-select {
    width: 60%;
  }
  .pro_you_pay_td,..pro_price_td  {
    font-size: 14px;
  }
  .jconfirm .jconfirm-box.jconfirm-type-red {
    width: 80% !important;
  }
  .afterpay_proPack {
    clear: left;
    margin-bottom: 10px;
  }
}

@media (max-width:575px){ 
.header-middle .col-lg-3.col-md-5.col-sm-8.order-2.order-md-3{display: none;} 
.divhdertop{display:block;} 
.divhdertop {display: flex; width: 100%;padding: 7px 0; background: #ececec; margin-bottom:12px; }

.divhdertop .call-widget {width: 50%; } 
.divhdertop .logn-wid { width: 50%; text-align:right; } 
.divhdertop .logn-wid .header-links li {padding: 0 10px; margin: 0; } 
.divhdertop .call-widget .call-widget.nwdiv span {display: inline; } 
.header-links { display: flex; flex-wrap: wrap; color: #1a1f2b;justify-content: end; } 
.divhdertop .call-widget p {margin: 0 0 0 10px;}
.mobile-menu .mean-bar .meanmenu-reveal{    padding: 6px 9px 3px 6px;}
.cart-widget .cart-text span{margin-bottom:0;}
.cart-widget .cart-icon{font-size:24px; padding-right:10px;margin-right:10px;}
.cart-widget{padding-bottom:5px;}
 } 

@media (max-width:600px) {
  .myaccount-icon-box .col-2 {
    max-width: 100%;
    flex: 0 0 100%;
  }
  .apply_code_pack {
    padding: 10px;
  }
  .extra_save_img i {
    font-size: 47px;
    line-height: 55px;
    margin-top: -12px;
  }
  .extra_save_img {
    margin-right: 15px;
  }
  .Frequency_total {
    margin-top: 10px;
    margin-left: 0px;
    width: 100%;
    text-align: center;
  }
  .Frequency-pro_img {
    width: 45%;
    height: auto;
    margin: 0 auto;
    text-align: center;
  }
  .Frequency-add {
    margin: 20px 5px 0;
  }
  .Frequency_btn {
    margin-top: 12px;
    text-align: center;
  }
  .Frequency_btn .btn-black {
    height: 40px;
  }
  .block-title h2 {
    font-size: 14px;
  }
  .product-details-tab .nav-tabs .nav-item .nav-link {
    padding: .5rem 10px;
  }
  .set-frequncy-select .custom-select {
    width: 200px;
    margin-right: 10px;
  }
  .sp-inner-page--top {
    padding-top: 40px;
  }
  .cart_area .page-section-title h1,
  .page-section-title h1,
  .page-section-title h2,
  .page-section-title h3,
  .page-section-title h4,
  .page-section-title h5,
  .page-section-title h6,
  .page-section-title strong,
  .page-section-title {
    font-size: 22px;
    margin-bottom: 25px;
  }
  .testimonial-write-title {
    width: 50%;
  }
  #shipping-model .modal_content {
    width: 90%;
  }
  .newsletter_main p {
    font-size: 14px;
    letter-spacing: 0.8px;
  }
  .primary_bg,
  .red_bg {
    color: #55a700;
    background: transparent;
    padding: 0;
    border-radius: 0;
    font-weight: 700;
  }
  .red_bg {
    background: transparent;
    color: #1d62b2;
  }
  .pro_quantity_td .custom-select {
    width: 80%;
  }
}

@media (max-width:575px) {
  .h3,
  h3 {
    font-size: 1.5rem;
  }
  .slider-block-1 .pm-product .image a img,
  .home-pro-div .pm-product .image a img {
    width: 200px;
    height: 200px;
    margin: 0 auto;
  }
  .cart-table .table {
    border-top: 0px solid #14191e;
    border: 1px solid rgba(0, 0, 0, 0.1);
  }
  .cart-table .table thead {
    display: block;
  }
  .cart-table .table tbody tr td {
    display: inline-block;
    width: auto;
    max-width: 900px;
    padding: 15px;
    text-align: center;
  }
  .my-petdetail .Details-text {
    height: auto;
    flex-direction: column;
  }
  .my-petdetail .Details-text p {
    padding-right: 0;
    margin-bottom: 20px;
  }
  .my-schedule-order .myaccount-content p span {
    float: none;
    width: 100%;
    margin-top: 10px;
  }
  .share_invoice_form .checkout-form input {
    width: 100%;
  }
  /*.checkout-form {
    text-align: center;
  } */
  .checkout-form label {
    text-align: left;
  }
  .share_invoice_form .btn-black {
    margin-left: 0;
  }
  .please-footer p {
    margin-bottom: 0px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  .please-footer p span {
    margin-bottom: 10px;
  }
  .please-footer p span:last-child {
    margin-bottom: 0;
  }
  .paylogo {
    margin-bottom: 20px;
  }
  .linkconnector,
  .linkconnector .row {
    height: auto;
    margin-bottom: 15px;
    text-align: center;
  }
  .site-faq-accordion .card .card-body {
    padding: 15px;
  }
  .faq-section ul {
    margin-left: 10px;
  }
  .search-box {
    padding: 20px;
  }
  .search-pro .pm-product {
    text-align: center;
  }
  .search-pro .pm-product img {
    width: 200px;
    height: 200px;
    margin: 0 auto;
  }
  .pro_buy_now_td .btn {
    width: 70px;
    height: 30px;
    font-size: 13px;
    line-height: 1;
  }
  .pro_you_pay_td {
    font-size: 14px;
  }
  .pro_price_td {
    font-size: 13px;
  }
  .pro_quantity_td .nice-select {
    height: 30px;
    line-height: 30px;
  }
  .pro_pack_td {
    font-size: 13px;
  }
  .brnlist-title h1,
  .brnlist-title h3 {
    font-size: 15px;
    /*line-height:22px;*/
    line-height: 1.8;
    margin-bottom: 10px; 
  }
  .pro_pack,
  .pro_price,
  .pro_quantity,
  .pro_you_pay,
  .pro_buy_now {
    font-size: 13px;
  }
  .pro_quantity_td,
  .pro_quantity {
    width: 14%;
  }
  .pro_buy_now_td,
  .pro_buy_now {
    width: 15%;
  }
  .review-section.pt--60 {
    padding-top: 35px !important;
  }
  #review-model .modal_content {
    width: 90%;
  }
  .modal_footer .btn {
    height: 45px;
  }
  #review-model .rate-item {
    padding-left: 0;
    width: 100%;
    margin-bottom: 0;
  }
  .site-brand img {
    width: 85%;
    margin-bottom: 10px;
  }
  .policy-block-single .icon {
    width: 20%;
  }
  .policy-block-single .text {
    width: 80%;
  }
  .static-page .reward_main_list h5 {
    margin: 28px 0;
    font-size: 18px;
  }
  .static-page .reward_main_list p {
    font-size: 14px;
  }
  .reward_main_banner {
    padding: 20px 15px 40px;
  }
  .reward-box-inner {
    padding-top: 20px;
  }
  .Blf_sale_onText {
	text-align:center;
	margin-top:5px;
  }
  .reward-col-box {
    font-size: 14px;
  }
  .usp_responsive {
	display:none;
  }
  .header-middle {
	padding-bottom:10px;
  }
  .petmark-header-1 .header-widget-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .header-top-nav.right-nav {
	display:none;
  }
  .header-top p {
	padding-top:5px;
	padding-bottom:3px;
  }
  .category-widget input {
	height:34px;
  }
  .mobile-menu .mean-bar .meanmenu-reveal {
	margin-top:0;
  }
  .cart-widget {
	padding-top:4px;
  }
  
    .mobile_home_policybox{border: 1px solid #ccc;
    padding: 0;
    }
    
    .mobile_home_policybox .policy-block-single {
       display: inherit;
        text-align: center;
        width: 100%;
    }
    .mobile_home_policybox .policy-block-single {
        width: 100%;
        float: left;
        padding: 15px 0 0;
        float: left;
        display: block;
        align-items: unset;
        justify-content: unset;
    }
    
    .mobile_home_policybox .single-slide,
    .mobile_home_policybox .single-slide .policy-block-single .icon  {
        padding: 0 0 5px 0px;
    }
    
    .mobile_home_policybox .policy-block-single .icon {
        float: left;
        width: 100%;
        text-align: center;
        padding-bottom: 10px;display: inline-flex;
        justify-content: center;
        align-items: flex-start;
    }
    .mobile_home_policybox .policy-block-single .text h4{font-size: 14px;}
    .mobile_home_policybox .text p { font-size: 12px;font-weight: 300; }
    .mobile_home_policybox .policy-block-single .text{width: 100%; margin: 0;}
	.mobileProductBoxes{width:50%;}
}

@media (max-width:550px) {
  .rs-com-title {
    font-size: 12px;
  }
  .order-confirmation-top .page-section-title {
    float: none;
    margin-bottom: 5px;
  }
  .order-number-box {
    float: none;
    margin-bottom: 20px;
  }
  .order-number-box .order-num,
  .order-number-box .order-date {
    display: inline-block;
    line-height: 20px;
  }
  .order-number-box .order-date {
    float: right;
  }
  .set_frequency p {
    margin: 10px 0 0;
    display: block;
    height: auto;
    padding-left: 0px;
    float: left;
    clear: left;
  }
  .Frequency-pro_img {
    width: 40%;
  }
  .upgrade-btn .btn {
    font-size: 12px;
  }
  #upgrade-model .modal-body {
    padding: 0 10px;
  }
  .up-pack-size {
    font-size: 12px;
  }
  .up-pack-size span {
    font-weight: 500;
  }
  .up-qty,
  .up-price {
    font-size: 12px;
  }
  .Pack-table-box,
  .Pack-table-row {
    padding: 5px 0px 5px 10px;
  }
  .upgrade-top {
    padding: 5px 10px;
  }
  #upgrade-model .modal_footer .btn {
    height: 40px;
    font-size: 12px;
  }
  .modal_title {
    font-size: 16px;
    line-height: 25px;
  }
  #upgrade_popup .grade-re {
    display: block;
    color: #555555;
    text-decoration: none;
  }
  .row-poup-price {
    text-decoration: none;
  }
  .row-poup-price span {
    text-decoration: line-through;
  }
  .poup-pack,
  .row-poup-pack {
    width: 100%;
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 5px;
    margin-bottom: 10px;
  }
  .poup-qty,
  .poup-price,
  .poup-pay {
    display: none;
  }
  .Pack-table-box {
    border: 0;
    margin: 0;
    padding-top: 0;
    padding-bottom: 0;
  }
  .poup-pack {
    margin-bottom: 0;
    padding-top: 10px;
  }
  .row-poup-qty,
  .row-poup-price,
  .row-poup-pay,
  .upgrade-btn {
    width: 25%;
  }
  .row-poup-qty .nice-select {
    width: 50%;
    margin: 0 auto;
    float: none;
  }
  .upgrade-btn {
    margin-top: 18px;
  }
  .Pack-table-row {
    padding: 10px 0px 10px 0px;
    margin: 0;
  }
  .Pack-table-box {
    padding-left: 0;
  }
  .new_offer_slider .pm-product.product-type-list .image {
    width: 100%;
    text-align: center;
    margin: 0;
  }
  .offer_bend_col.col-5 {
    flex: 0 0 80%;
    max-width: 80%;
  }
  .Frequency_pro_box.Frequency_pro_box_set_multipleproducts .Frequency-pro_img.Frequency-pro_img_responsive:nth-child(5) {
 	width: 100%; 	
 	margin-top: 10px;	
  }
  .category-block .col-top-2 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

@media (max-width:540px) {
  .login-main .guest-title {
    margin-bottom: 0px !important;
  }
  .guest-title {
    margin-bottom: 15px !important;
  }
  .login-footer .btn {
    width: 100%;
    margin-bottom: 30px;
    margin-right: 0 !important;
  }
  .guest-btn .btn {
    width: 100%;
  }
  .social-btn {
    flex-direction: column;
  }
  .social-btn .btn {
    width: 100%;
    margin-bottom: 10px;
  }
  .create-btn {
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
  .create-btn .btn {
    width: 100%;
  }
  .checkout-cart-total .checkout-title {
    font-size: 18px;
  }
  .order-confirmation .page-section-title p {
    font-size: 12px;
  }
}

@media (max-width:520px) {
  .product-details-tab .nav-tabs {
    flex-direction: row;
    justify-content: start;
  }
  .nav-tabs .nav-item {
    width: 33.33%;
  }
  .afterPay_paymentBtn .after-pay__brn {
    width: 85%;
  }
}

@media (max-width: 525px) {
  .set-frequncy-text {
    order: 1;
    text-align: center;
    width: 100%; margin:10px 0 0 0;
  }
  .set-frequncy-discount {
    order: 2;
  }
  .blog_sub_title h5 {
    font-size: 14px;
  }
  .shipping-edit-button ul li {
    margin: 0 10px;
  }
}

@media (max-width:500px) {
  .offer-box .col-sm-4 {
    max-width: 100%;
    flex: 0 0 100%;
  }
  .pro_pack,
  .pro_pack_td {
    width: 40%;
  }
  .pro_you_pay,
  .pro_you_pay_td {
    width: 14%;
  }
  .pro_price_td,
  .pro_price {
    width: 14%;
  }
  .set-frequncy {
    flex-wrap: wrap;
    height: auto;
  }
  .shipping-button-box .c-btn {
    padding: 5px 25px;
  }
  .news_letter_input_box input[type="text"] {
    width: 100%;
    margin-bottom: 10px;
    border-radius: 4px;
  }
  .news_letter_input_box button[type="submit"] {
    border-radius: 4px;
  }
  .newsletter_main {
    padding: 15px;
  }
  .newsletter_main .field-validation-error {
    text-align: center;
    margin-left: 0;
    width: 100%;
  }
  .shipping-edit-button ul li {
    margin: 0 0 0px;
    width: 100%;
  }
  #shipping-address-confirm .shipping-edit-button ul li .btn-outlined-red  {
    margin-bottom: 10px;
    margin-top: 0;
    min-width: 110px;
  }
  #shipping-address-confirm .shipping-edit-button ul li .btn{
  	height: 45px;
  }
  .shipping-edit-button ul li .btn-outlined-red {
     margin-top: 10px;
  }
  .modal_footer .btn {
    height: 40px;
  }
  .mobileSetupPart .set-frequncy-icon{margin:0 0 0 20%;}
  .set-frequncy-text p{margin:0;}
  
  
}

@media (max-width: 480px) {
  .cart-widget-wrapper .cart-widget-box {
    padding: 15px;
    width: 290px;
  }
  .cart-widget-wrapper .cart-product .product-details--title {
    margin: 0;
  }
  .cart-widget-wrapper .cart-buttons .btn {
    width: 100%;
    min-width: auto;
    margin: 0 5px;
    padding: 20px;
  }
  .new_offer_slider .pm-product.product-type-list {
    text-align: center;
  }
  .new_offer_slider .pm-product.product-type-list .image img {
    margin: 0 auto
  }
  .new_offer_slider .product-countdown {
    display: inline-flex;
  }
  .category-widget .search-form__select.custom-select {
    display: none;
  }
  .category-widget input {
    padding: 0 50px 0 10px;
  }
  .category-block .category-block-single {
    padding-bottom: 0;
  }
  .pro_quantity_td .custom-select {
    width: 90%;
  }
  .pm-product.product-type-list .image {
    text-align: center;
    display: block;
  }
  .aftre_pay_open {
    text-align: center;
  }
  .mobileSetupPart .set-frequncy-icon{margin:0 0 0 17%;}
}

@media (max-width:465px) {
  .rs-com-title {
    font-size: 10px;
  }
  .confirmation-summary-box .shop-type-title {
    margin-bottom: 15px;
  }
  .page-section-title h1,
  .page-section-title h2,
  .page-section-title h3,
  .page-section-title h4,
  .page-section-title h5,
  .page-section-title h6,
  .page-section-title strong,
  .page-section-title {
    font-size: 22px;
  }
  .chews_price_crossout {
    font-size: 13px;
  }
  .chews_price_promo {
    font-size: 14px;
  }
  .pack-landing .pm-product-details .description-block .header-block h3 {
    font-size: 16px;
  }
  .pro_buy_now_td .btn {
    width: 55px;
  }
  .pro_you_pay_td {
    font-size: 13px;
  }
  .pro_pack,
  .pro_pack_td {
    width: 25%;
  }
  .pro_price_td,
  .pro_price {
    width: 20%;
  }
  .pro_you_pay,
  .pro_you_pay_td {
    width: 20%;
  }
  .pro_quantity_td,
  .pro_quantity {
    width: 16%;
  }
  .brnlist-title h1,
  .brnlist-title h3 {
    font-size: 13px;
  }
  .shop_btn_left {
    float: none !important;
    width: 100%;
    margin-bottom: 10px;
    opacity: 1;
  }
  .shop_btn_right {
    float: none !important;
    width: 100%;
  }
  .reward-point-form.site-form input.form-control,
  .discount-form.site-form input.form-control {
    max-width: 100%;
    margin-bottom: 10px;
    height: 45px;
  }
  .reward-point-form .btn-black {
    height: 45px;
  }
  .reward-point-form,
  .discount-form {
    text-align: left;
  }
  .reward-point-form .btn,
  .discount-form .btn {
    width: 55%;
  }
  .pro-name-row span,
  .pro-price-row span,
  .pro-qty-row span,
  .pro-total-row span,
  .pro-delete-row span {
    padding: 6px 10px;
    font-size: 14px;
  }
  .pro-rs-title {
    font-size: 13px;
  }
  .pro-price-col,
  .pro-qty-col,
  .pro-total-col,
  .pro-delete-col {
    justify-content: space-between;
  }
  .pro-delete-col {
    justify-content: center;
  }
  .pro-qty-col .nice-select {
    padding-left: 10px;
    padding-right: 22px;
  }
  .site-brand img {
    width: 65%;
    margin-bottom: 10px;
  }
  .cart_area .page-section-title {
    margin-bottom: 0px;
  }
  .review-comment .avatar {
    width: 30px;
  }
  .avatar span {
    font-size: 24px;
    line-height: 30px;
  }
  .footer-copyright p {
    font-size: 12px;
  }
  .modal_title {
    font-size: 14px;
  }
  .model-pro-title a {
    font-size: 12px;
  }
  .model-pro-title {
    padding-bottom: 0;
  }
  .dis_coupons_text {
    width: 100%;
    text-align: center;
  }
  .dis_apply_btn {
    float: left;
    width: 100%;
    padding-top: 10px;
  }
  .dis_apply_btn .btn {
    height: 39px;
    width: 80%;
  }
  .shipping-edit-button ul li {
    margin: 0 10px;
  }
  .shipping-edit-button ul li .btn-black,
  .shipping-edit-button ul li .btn {
    padding: 0 15px;
    width: 100px;
  }
  #shipping-model .modal-body {
    max-height: calc(100vh - 230px);
  }
  .shipping-button-box {
    display: flex;
    flex-wrap: wrap;
  }
  .shipping-button-box .btn {
    width: 100%;
  }
  .right-pack .btn-options a {
    margin-right: 0;
  }
  .block-title h2 {
    font-size: 12px;
  }
  .shop__all {
    margin-left: 10px;
    font-size: 12px;
  }
  .site-footer .single-footer.contact-block p {
    padding-right: 0;
  }
  .h5,
  h5 {
    font-size: 16px;
  }
  .jconfirm .jconfirm-box.jconfirm-type-red {
    width: 95% !important;
  } 
  .shoping-footer-btn .shop_btn_left {
    float: none;
    order: 2;
    margin-top: 15px;
  }
  .shoping-footer-btn .shop_btn_right .btn {
    height: 45px;
  }
  .pro_quantity_td .custom-select {
    width: 80%;
  }
}

@media (max-width:450px) {
	.shopping-type-radio ul li {
    margin-bottom: 10px;
  }
  .shipping-type{border-bottom: 1px solid #ececec;
  margin-bottom: 10px;}
  .shop-type-title {
  margin-bottom: 15px;}
  .login-main .border-top {
    margin-top: 15px !important;
    padding-top: 15px !important;
  }
  .login-main .login-form .mb--20 {
    margin-bottom: 10px !important;
  }
  .login-main .login-form {
    padding: 10px;
  }
  .Shipping-Details span {
    font-size: 14px;
    line-height: 30px;
  }
  .shopping-type-radio ul li .radio_btn label {
    font-size: 14px;
    line-height: 16px;
  }
  .checkout-cart-total {
    padding: 15px;
  }
  .checkout-slidedown-box .reward-point-form.site-form input.form-control,
  .checkout-slidedown-box .discount-form.site-form input.form-control {
    max-width: 100%;
    margin-bottom: 10px;
  }
  .checkout-slidedown-box .reward-point-form,
  .checkout-slidedown-box .discount-form {
    margin-bottom: 0px;
    text-align: center;
  }
  .checkout-cart-total h4 {
    font-size: 16px;
  }
  .checkout-cart-total ul li {
    font-size: 12px;
    margin-bottom: 12px;
  }
  .shipping-button-box {
    margin-bottom: 10px;
  }
  .shop_btn_left {
    float: none;
    margin-bottom: 15px;
  }
  .shop_btn_right {
    float: none;
  }
  /* .shipping-button-box .c-btn {
    width: 50%;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
  } */
  .static-page .shipping-button {
    text-align: center;
  }
  .static-page .shipping-button .shop_btn_left {
    float: none;
  }
  .Frequency_check .check-box input[type="checkbox"]+label {
    font-size: 13px;
  }
  .product-details-tab .nav-tabs .nav-item .nav-link {
    padding: .5rem 5px;
    font-size: 12px;
  }
  .product-details-tab .nav-tabs {
    padding: 5px 0;
  }
  .Testimonials-box .testimonial-btn {
    width: 100%;
    margin-top: 0;
    margin-bottom: 15px;
  }
  .review-comment-box {
    clear: both;
  }
  .testimonial-form {
    clear: both;
  }
  .testimonial-write-title {
    width: 80%;
  }
  .row-poup-qty {
    width: 15%;
  }
  .upgrade-btn {
    width: 30%;
    margin-top: 25px;
  }
  .modal_title {
    font-size: 12px;
    line-height: 16px;
    width: 86%;
  }
  #shipping-model .modal_title {
    font-size: 14px;
    line-height: 25px;
    width: 86%;
  }
  .blog-img img {
    width: 100%;
	height:auto;
  }
  .mobileSetupPart .set-frequncy-icon{margin:0 0 0 13%;}
}

@media (max-width:420px) {
  .checkout-title {
    font-size: 14px;
  }
  .Shipping-Details span {
    font-size: 12px;
    line-height: 18px;
  }
  
  .shopping-type-radio ul li .radio_btn label {
    line-height: 22px;
  }
  .my-account .myaccount-info a {
    height: 120px;
    flex-direction: column;
  }
  .myaccount-icon {
    font-size: 45px;
    width: 100%;
    justify-content: center;
    margin-bottom: 10px;
  }
  .myaccount-title {
    width: 100%;
    justify-content: center;
  }
  .myaccount-footer {
    text-align: center;
  }
  .myaccount_section .border {
    padding: 10px;
  }
  .myaccount-content {
    padding: 20px 10px;
  }
  .set-frequncy-discount {
    text-align: center;
  }
  .recover-your-password-btn .btn {
    height: 45px;
    min-width: auto;
    padding: 0 35px;
  }
  .hightlights-mein {
    padding: 25px;
  }
  .highlights-title {
    font-size: 30px;
  }
  .footer_contact p span {
    font-size: 13px;
  }
  .pro_quantity_td .custom-select {
    width: 100%;
  }
  .check-box.terms_label span a {
    margin-left: 30px;
  }
  .place-order {
    width: 90%;
    margin: 15px auto 0;
  }
  .after-pay__brn {
    background-size: contain;
    width: 100%;
  }
  .afterPay_paymentBtn .after-pay__brn {
    width: 90%;
  }
  .after-pay__terms_top p {
    line-height: 20px;
  }
  .product-details-tab .nav-tabs .nav-item .nav-link {
    padding: .2rem 0px;
    font-size: 12px;
  }
  .offer-main {padding-top:10px;}
  .offer-main .page-section-title {
	font-size:20px;
	margin-bottom:35px;
  }
/*  .offer-main .offer-box .page-section-title {
	margin-bottom:40px;	
  }*/
}

@media (max-width:400px) {
  .order-successfully {
    font-size: 14px;
  }
  .order-number-box .order-num {
    display: block;
  }
  .order-number-box .order-date {
    float: none;
    margin-top: 10px;
  }
  .order-number-box {
    margin-bottom: 12px;
  }
  .confirmation-summary-box .shop-type-title strong {
    font-size: 15px;
  }
  .shipping-total ul .order_total_shop .total-left,
  .shipping-total ul .order_total_shop .price-right {
    font-size: 15px;
    line-height: 18px;
  }
  .apply_code_pack .check-box input[type="checkbox"]+label {
    font-size: 12px;
  }
  .set_frequency .nice-select {
    width: 175px;
  }
  .Frequency_check {
    width: 70%;
  }
  .Frequency_check {
    float: left;
    margin-right: 10px;
    width: 70%;
  }
  .pro_buy_now_td .btn {
    width: 45px;
    padding-left: 0;
    padding-right: 0;
    /*width: auto;*/
  }
  .pro_pack,
  .pro_price,
  .pro_quantity,
  .pro_you_pay,
  .pro_buy_now {
    font-size: 11px;
  }
  .pro_price_td,
  .pro_you_pay_td,
  .pro_buy_now_td .btn {
    font-size: 12px;
  }
  .pro_you_pay,
  .pro_you_pay_td {
    width: 18%;
  }
  .pro_quantity_td,
  .pro_quantity {
    width: 20%;
  }
  .popup-customer p {
    font-size: 12px;
  }
  .set-frequncy-icon i {
    margin-right: 10px;
  }
  .set-frequncy-select .custom-select {
    width: 190px;
  }
  .reward-point-form .btn,
  .discount-form .btn {
    width: 100%;
  }
  .pro_price_td {
    text-align: center;
  }
  .pro_price {
    text-align: center;
  }
  .offer_bend_col.col-5 {
    flex: 0 0 100%;
    max-width: 90%;
  }
  .offer_bend_box h6 {
    font-size: 16px;
  }
  .offer_bend_box h5 {
    font-size: 20px;
    line-height: 36px;
  }
  .offer_bend_box {
    height: auto;
  }
  .mobileSetupPart .set-frequncy-icon{margin:0 0 0 10%;}
}

@media (max-width:380px) {
	.nav-tabs .nav-item {
		width: 50%;
	}
}

@media (max-width: 360px) {
  .pro-qty-col .nice-select {
    padding-left: 10px;
    padding-right: 10px;
    width: 80%;
  }
  .set-frequncy-discount {
    text-align: center;
    font-size: 12px;
  }
  .set-frequncy-text {
    margin-top: 5px;
  }
  .set-frequncy-text p {
    font-size: 12px;
  }
  .mobileSetupPart .set-frequncy-icon{margin:0 0 0 9%;}
}

@media (max-width: 355px) {
  .afterpay_proPack {
    text-align: center;
  }
}

@media (max-width: 1041px){
.mainmenu li.sale a{width:135px;padding: 13px 15px 13px 0 !important;}
}

@media only screen and (max-width: 768px), (max-width: 990px){
.mainmenu li.sale a{padding: 0 40px 0 20px !important;line-height: 44px !important;color: #fff !important;height: 44px !important;background: #1d62b2;}
.mainmenu li.sale a span{height: auto; justify-content: left; display:block;}
.mobile-menu .mean-bar .mean-nav > ul li.sale:hover a{background:#1d62b2;}
.mainmenu li.sale .sub-menu li a.mainmenu__link{padding: 0 40px 0 20px !important;box-sizing: border-box;background:#fff !important}
.mainmenu li.sale .sub-menu li a.mainmenu__link:hover{background:#fff !important; color:#111 !important;}
}

@media (max-width: 320px){
.mobileSetupPart .set-frequncy-icon{margin:0 0 0 1%;}
}
@media (max-width: 600px){
/*** MY CART BANNER 14 JUNE 2022**/
.NewMyCartTopBanner{padding-top:10px;}
.NewMyCartTopBanner .banner_one,
.NewMyCartTopBanner .banner_two{width:100%;}
.NewMyCartTopBanner .banner_one{margin:0 0 10px 0;}
.NewMyCartTopBanner .banner_two{margin:0 0 10px 0;}
h2.offer_Categories{display: block;width: 100%;font-size: 24px;text-transform: uppercase;padding-bottom: 10px; color:#55a700;}
}






/*@media (max-width:768px;), (max-width:980px;){
	  .slick-initialized .slick-slide {height:auto;}
  .policy-block .policy-block-single {
    width: 100%;
    float: left;
    padding: 15px 0;
    float: left;
    display: block;
    align-items: unset;
    justify-content: unset;
}
.mobile_home_policybox .single-slide, .mobile_home_policybox .single-slide .icon {
    padding: 0 0 5px 0;
}
.policy-block.border-four-column a {
    width: 100%;
}
.container.pt--50 {
    display: block;
    padding-top: 0 !important;
}

.mobile_home_policybox .icon {
    float: left;
    width: 100%;
    text-align: center;
    padding:0 0 5px 0;
}
.mobile_home_policybox .text {
    float: left;
    width: 100%;
    text-align: center;
}
}*/





/*
@media (max-width: 500px) , (max-width: 600px) {
.mycart_auto_ordertext,
.mycart_scheduletext{width:100%; float:left; padding-bottom:5px; margin:0;}
.mycart_scheduletext{padding:0;}

.mycart_scheduletext .set-frequncy-text{margin:0;}

.mycart_auto_ordertext,
.mycart_scheduletext{display:flex; align-items:center; justify-content:center;}

.mycart_auto_ordertext .set-frequncy-icon,
.mycart_scheduletext .set-frequncy-infoicon{width:23px; margin:0 10px 0 0}
.set-frequncy-discount{text-align:center;}
}

@media (max-width: 400px) , (max-width: 490px) {
.mycart_auto_ordertext,
.mycart_scheduletext{display:block; margin:0 auto;align-items:center; justify-content:center;}

.mycart_auto_ordertext{width:245px;}
.mycart_scheduletext{width:310px; line-height:29px;}

.mycart_auto_ordertext .set-frequncy-icon,
.mycart_scheduletext .set-frequncy-infoicon{width:23px; margin:0 5px 0 0; float:left;}
.set-frequncy-discount{text-align:center;}

.mycart_auto_ordertext .set-frequncy-select{width:215px; float:right;}
.mycart_scheduletext .set-frequncy-text{width:280px; float:right; padding-top:5px;}
}


@media (max-width: 300px) , (max-width: 360px) {
.mycart_scheduletext .set-frequncy-text{width:225px;}
}
*/